Subject: New Reply Received - Re: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 05 Apr 2020 21:37:19 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Sorry to say but I don't see any progress on my order shipment. And frankly speaking this shipping company I feel is hopeless.</div>
<div dir="auto"><br></div>
<div dir="auto">They are liars and incapable of delivering any order. Attached is the screenshot of the tracker page of this courier company for your reference.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope to receive my order soon.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Pooja Shetty </div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 4, 2020, 22:27 Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div>Hi Pooja,</div></div>
<div>
<div><br></div>
<div><div>Thank you for getting in touch with us.<br><br>With reference to order no #9774512920<br><br>We would like to inform you that due to current situation the orders will be delivered within 5 - 7 working days and your order has already been shipped from our warehouse.<br><br>You can now track it online at <a href="https://tracking.shipadelivery.com/" rel="noreferrer" target="_blank">https://tracking.shipadelivery.com/</a> using tracking number #S000706608744.<br><br>Our courier partner will contact you to arrange a time for delivery. The order should be with you soon.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br><br> </div></div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.shoemartstores.com/helpdesk/attachments/2043101349625'>IMG_20200406_013152.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/627720